/* latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosans/v42/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtt3OmDyw.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosans/v42/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtuXOm.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosans/v42/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5aDdu2ui.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosans/v42/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5a7duw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/***** variables *****/
:root {
	--mainColor1: #a10007;
	--mainColor2: #1A1A1A;
	--bgColorLight: #eee;
	--bgColorDark: #3c3c3b;

	--fontBody: "Noto Sans";
	
	--marginTB: clamp(70px, 8vw, calc(100px + 2vw)) auto;
	--marginT: clamp(70px, 8vw, calc(100px + 2vw));
	--marginB: clamp(70px, 8vw, calc(100px + 2vw));

	--paddingTB: clamp(70px, 8vw, calc(100px + 2vw)) 0;
	--paddingT: clamp(70px, 8vw, calc(100px + 2vw));
	--paddingB: clamp(70px, 8vw, calc(100px + 2vw));
	
	--wrapperS: 600px;
	--wrapperM: 1300px;
	--wrapperL: 1800px;

	--linkRadius: 0;
	--imgRadius: 0;
}
@media (max-width:1000px) {
	:root {
	--marginTB: clamp(45px, 12vw, 70px) auto;
	--marginT: clamp(45px, 12vw, 70px);
	--marginB: clamp(45px, 12vw, 70px);

	--paddingTB: clamp(45px, 12vw, 70px) 0;
	--paddingT: clamp(45px, 12vw, 70px);
	--paddingB: clamp(45px, 12vw, 70px);
	}
}



/***** reset *****/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea						{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          							{ outline: none;}
body								{ font: 500 16px/180% var(--fontBody); letter-spacing: 0.4px; color: var(--mainColor2); background: var(--bgColorLight); position: relative;}
body.active_overflow				{ height: 100vh; overflow: hidden;}
main 								{ position: relative; z-index: 10;}
p 									{ margin-bottom: clamp(10px, 2vw, 15px);}
ul									{ margin-bottom: clamp(10px, 2vw, 15px); list-style-type: none;}
a									{ text-decoration: none; position: relative; color: var(--mainColor1)}
img									{ border: none; }
strong, b							{ font-size: 17px; font-weight: 600;}

#wrapper 							{ min-width: 320px; position: relative; overflow: hidden;}
#wrapper *							{ box-sizing: border-box;}
#footer 							{ position: relative; z-index: 15;}

@media (max-width:700px) {
body								{ font-size: 14px;}
strong, b							{ font-size: 16px;}
}






/***** scollbar *****/
::-webkit-scrollbar 				{ width: 8px; height: 8px; background-color: #fff;}
::-webkit-scrollbar-thumb			{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .read_more, .read_less { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper_small						{ width: 90vw; max-width: var(--wrapperS); margin: 0 auto; position: relative;}
.wrapper 							{ width: 90vw; max-width: var(--wrapperM); margin: 0 auto; position: relative;}
.wrapper_large						{ width: 90vw; max-width: var(--wrapperL); margin: 0 auto; position: relative;}
.wrapper_full						{ margin: 0 5vw; position: relative;}

.margin_top_bottom 					{ margin: var(--marginTB);}
.margin_top 						{ margin-top: var(--marginT);}
.margin_bottom 						{ margin-bottom: var(--marginB);}

.clear								{ clear: both; display: block;}
.anchor								{ position: absolute; left: 0; top: -140px;}

.color_1							{ color: var(--mainColor1);}
.color_2 							{ color: var(--mainColor2);}
.color_3 							{ color: #fff}
.color_bg_1							{ background: var(--mainColor1);}
.color_bg_2 						{ background: var(--mainColor2); color: #fff; padding: clamp(30px, 4vw, 100px) 0;}

.titre_main	 						{ font: 700 60px/70px var(--fontBody); letter-spacing: 0.5px; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}
.titre_main span	 				{ font: 300 32px/45px var(--fontBody); text-transform: uppercase; letter-spacing: 2px; display: block; margin-top: 10px}
.titre	 						    { font: 400 20px/30px var(--fontBody); text-transform: uppercase; letter-spacing: 3px; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}

.titre_cap	 						{ font: 600 14px/120% var(--fontBody); letter-spacing: 2.2px; text-transform: uppercase; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}

.sous_titre 						{ font: 600 45px/54px var(--fontBody); letter-spacing: 0.8px; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}
.sous_titre span					{ color:var(--mainColor1);}

.line                               { margin-bottom: 50px;}
.line:after                         { content:""; display: block; width: 70%; height: 3px; background-color: var(--mainColor1); position: absolute; left: -60px; top: calc(100% + 20px); transform: translateY(-50%); }

.chapo		 						{ font: 500 16px/180% var(--fontBody); margin-bottom: clamp(10px, 2vw, 15px);}

lord-icon 							{ display: block; width: 70px; height: 70px; margin-bottom: 5px;}

@media (max-width:1200px) {
.titre_main	 						{ font-size: 40px; line-height: 48px;}
.titre_main span	 				{ font-size: 22px; line-height: 28px;}
.titre            	 				{ font-size: 30px; line-height: 38px;}
.sous_titre 						{ font-size: 22px; line-height: 28px;}
}
@media (max-width:700px) {
.titre_main	 						{ font-size: 30px; line-height: 38px;}
.titre            	 				{ font-size: 25px; line-height: 32px;}
.titre_cap	 						{ font-size: 12px; line-height: 140%;}
.sous_titre 						{ font-size: 20px; line-height: 28px;}
lord-icon 							{ width: 60px; height: 60px;}
}



/***** hide  *****/
.hide                      { display: none;}
.read_more 			   	   { cursor: pointer; color: var(--mainColor2); border-bottom: 1px solid var(--mainColor2);}
.read_less                 { cursor: pointer; color: #ffffff; border-bottom: 1px solid #ffffff;}
.hide_readMore .anchor     { top: -120px; position: relative;}
.hide_readMore             { margin-top: 25px; position: relative; background: var(--mainColor2); color: #ffffff; padding: 50px;}
.hide_readMore a           { color: #ffffff;}
.hide_readMore :last-child { margin-bottom: 0;}

@media (min-width:1201px) {
.read_more:hover   { color: var(--mainColor1); border-color: var(--mainColor2Hover); }
.read_less:hover   { color: #ffffff; border-color: var(--mainColor1Hover); }
}



/***** Link a *****/
p a, .ul_list li a 		 { color: var(--mainColor2); border-bottom: 1px solid var(--mainColor2); }
.footer p a  { border-bottom: none; }
@media (min-width:1201px) {
p a:hover, .ul_list li a:hover   { color: var(--mainColor1); border-color: #ffffff00; }
}


@media (max-width:700px) {
/* .chapo 								{ display: none;}*/
}

/* link base */
.link 								{ font: 800 12px/52px var(--fontBody); letter-spacing: 2px; text-transform: uppercase; height: 50px; line-height: 50px; display: inline-block; color: #fff; padding: 0 30px; background: linear-gradient(to top, var(--mainColor1) 0% 50%, #fff 50% 100%); background-size: 100% 200%; background-position: 0 100%; cursor: pointer; }
.link.color_2 						{ background-image: linear-gradient(to top, var(--mainColor2) 0% 50%, var(--mainColor2Hover) 50% 100%);}


/* link cta v1 : icon + arrow */
.link.cta_v1						{ height: auto; padding: 0 80px 0 30px; text-align: left; border-radius: 15px;}
.link.cta_v1:after 					{ width: 20px; height: 100%; background: url("../images/arrow_link.svg") 100% 50% no-repeat; position: absolute; right: 30px; top: 0; content: "";}
.link.cta_v1>span 					{ height: 80px; display: grid; align-items: center; position: relative; padding: 10px 0 10px 60px; font-size: 18px; line-height: 20px;}
.link.cta_v1>span:after				{ width: 30px; height: 100%; background: url("../images/devis_v1.svg") 50% / contain no-repeat; position: absolute; left: 0; top: 0; content: "";}
.link.cta_v1 i 						{ font-style: normal; font-size: 12px; display: block; padding-bottom: 2px;}


/* link arrow */
.link_arrow                      	{ width: 60px; height: 60px; background: url("../images/arrow_link.svg") 15px 50% no-repeat var(--mainColor1); display: block; font-size: 0;}
.link_arrow:hover                   { background: url("../images/arrow_link.svg") 15px 50% no-repeat var(--mainColor2);}


.ul_check li 						{ position: relative; padding-left: 30px; line-height: 25px; margin-bottom: 12px;}
.ul_check li:before					{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/check.svg") 0 0 / contain no-repeat; content: "";}
.ul_check li:last-child				{ margin-bottom: 0;}


.ul_list li 						{ position: relative; padding-left: 30px; line-height: 25px; margin-bottom: 12px;}
.ul_list li:before					{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/list.svg") 0 0 / contain no-repeat; content: "";}
.ul_list li:last-child				{ margin-bottom: 0;}

@media (min-width:1201px) {
.link:hover 						{ background-position: 0 0; color: #000;}
}





/***** header et menu *****/
.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 0; z-index: 100; text-align: right; padding: 30px 0; transition: all 300ms ease-in-out;}
.header .logo								{ width: 250px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transform-origin: left center; z-index: 850;}
.header .logo img							{ width: 100%; height: auto; display: block; filter: brightness(0) invert(1);}

.header .header_nav 						{ display: inline-block; position: relative; padding: 40px 160px 0 0; min-width: 50%; transition: all 300ms ease-in-out;}
.header .menu 								{ margin: 0;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 40px;}
.header .menu>li a,
.header .menu>li span            { font-size: 15px; line-height: 40px; font-weight: 700; height: 40px; display: block; text-transform: uppercase; letter-spacing: 1.4px; color: #fff;  border-bottom: 1px solid #ffffff00;transition: all 300ms ease-in-out;}
.header .menu>li.active>a,
.header .menu>li.active>span					{ color: var(--mainColor1);  border-bottom: 1px solid #ffffff;}


#page .header .menu>li span                 { color: var(--mainColor2);}
#page .header .menu>li.active>a,
#page .header .menu>li.active>span					{ color: var(--mainColor1);  border-bottom: 1px solid #ffffff00;}

.header .sub								{ width: 300px; position: absolute; top: 100%; left: -30px; display: block; visibility: hidden; opacity: 0; padding: 15px 0; background: #fff; box-shadow: 0 0 40px 0 rgba(0,0,0,8%); border-radius: 10px; margin: 0;}
.header .sub li								{ width: 100%; margin: 0; text-align: left;}
.header .sub li a							{ width: 100%; font-size: 14px; line-height: 38px; font-weight: 600; letter-spacing: 0.6px; text-transform: none; height: 40px; color: #000; padding: 0 30px; background: url("../images/list.svg") right+25px center no-repeat;}
.header .sub li.active a					{ color: var(--mainColor1);}

.header .menu_small 						{ position: absolute; top: 0; right: 160px; margin: 0; transition: all 300ms ease-in-out;}
.header .menu_small>li						{ position: relative; display: inline-block; vertical-align: top; margin-right: 35px;}
.header .menu_small>li:after 				{ width: 1px; height: 9px; background: #ccc; position: absolute; left: -20px; top: 15px; content: "";}
.header .menu_small>li:first-child:after 	{ display: none;}
.header .menu_small>li a					{ font-size: 12px; line-height: 40px; height: 32px; display: block; letter-spacing: 0.6px; color: #fff; border-bottom: 1px solid #ffffff00; transition: all 300ms ease-in-out;}
.header .menu_small>li.active>a		{ color: #ffffff; border-bottom: 1px solid #ffffff;}
.header .menu_small .sub					{ width: 280px; padding: 15px 0;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 12px; line-height: 36px; height: 36px; display: block; background: url("../images/list.svg") right+25px center no-repeat;}

#page .header .menu_small>li.active>a		{ color: var(--mainColor1); border-bottom: 1px solid #ffffff00;} 

.header .cta 								{ position: absolute; top: 0; right: 0; height: 80px; width: 160px; padding: 45px 0 0 0; text-align: center; line-height: 20px; z-index: 250;}
.header .cta:after 							{ width: 100%; height: 18px; background: url("../images/tel-white.svg") 50% 0 / contain no-repeat; position: absolute; left: 0; top: 18px; content: "";}

@media (min-width:1201px) {
.header .menu_mobile 						{ display: none;}
.header .sub:after 							{ width: 8px; height: 8px; position: absolute; left: 50%; top: -4px; margin: 0 0 0 -4px; transform: rotate(45deg); background: #fff; content: ""; display: none;}
.header .has_sub>li:hover .sub 				{ opacity: 1; visibility: visible; z-index: 999; top: 100%;}
.header .menu>li:hover 						{ z-index: 999;}		
.header .menu_small>li:hover>a,		
.header .menu>li:hover>a,
.header .menu>li:hover>span		      { color: #ffffff; border-bottom: 1px solid #ffffff;}
.header .sub li a:hover,
.header .sub li span:hover 					{ color: var(--mainColor1);}

#page .header .menu_small>li:hover>a,		
#page .header .menu>li:hover>a,
#page .header .menu_small>li:hover>span,		
#page .header .menu>li:hover>span		      { color: var(--mainColor1); border-bottom: 1px solid #ffffff00;}
    
.header.sticky .logo img		                    { filter: none;}
.header.sticky .menu>li>a,
.header.sticky .menu>li>span 		                    { line-height: 50px; height: 50px; color: #000; }
.header.sticky .menu_small>li>a                     { color: #000; }

.header.sticky  									{ background: #fff; }
.header.sticky:not(.scrolling_top)					{ padding: 15px 0;}
.header.sticky:not(.scrolling_top) .logo			{ transform: translateY(-50%) scale(0.7); }
.header.sticky:not(.scrolling_top) .header_nav		{ padding-top: 0;}
.header.sticky:not(.scrolling_top) .menu>li>a,
.header.sticky:not(.scrolling_top) .menu>li>span 		{ line-height: 50px; height: 50px; color: #000; }
.header.sticky:not(.scrolling_top) .menu>li>a:hover,
.header.sticky:not(.scrolling_top) .menu>li.active>a,
.header.sticky:not(.scrolling_top) .menu>li>span:hover,
.header.sticky:not(.scrolling_top) .menu>li.active>span 		{ color: var(--mainColor1);}
.header.sticky:not(.scrolling_top) .menu>li span					{ color: var(--mainColor2);  border-bottom: 1px solid #ffffff00;}
.header.sticky:not(.scrolling_top) .sub 			{ margin-top: -10px;}
.header.sticky:not(.scrolling_top) .menu_small  	{ top: -55px; opacity: 0;}
.header.sticky:not(.scrolling_top) .cta 			{ height: 50px; padding-top: 15px;}
.header.sticky:not(.scrolling_top) .cta:after 		{ top: 0; opacity: 0;}
}

@media (max-width:1366px) {
.header .menu>li                              { margin-right: 30px;}  
.header .menu>li a, .header .menu>li span     { font-size: 14px;}
}

@media (max-width:1200px) {
.header .menu_mobile						{ width: 60px; height: 60px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .menu_mobile div					{ width: 40px; height: 2px; background: var(--mainColor2); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before				{ width: 100%; height: 2px; background: var(--mainColor2); position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after				{ width: 100%; height: 2px; background: var(--mainColor2); position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div				{ height: 0; width: 36px;}
.header .menu_mobile.active div:before		{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after		{ top: 0; transform: rotate(-45deg);}

.header 									{ padding: 20px 0; background: #fff;}
.header ::-webkit-scrollbar					{ display: none;}
.header .logo								{ width: 170px; filter: none}
.header .logo img							{ filter: none;}

.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; z-index: 800; padding: 0; background: var(--mainColor2); border-top: 100px solid #fff; transition: all 300ms ease-in-out 450ms;}
.header .menu  								{ display: block; width: auto; text-align: left; margin: 5vw 10vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 							{ width: 100%; display: block; margin: 0;}
.header .menu>li>a,
.header .menu>li>span							{ font-size: 22px; line-height: 30px; height: auto; padding: 15px 0; color: #fff; transition: none; display: inline-block; z-index: 10;}
.header .menu>li>i							{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 44px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #fff; border-radius: 5px; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 								{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; border-radius: 5px; background: #fff; visibility: visible; opacity: 1; display: none; z-index: 150;}
.header .sub li  							{ width: 100%;}
.header .sub li a							{ width: 100%; font-size: 18px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; background-position: center right;}

.header .menu_small 						{ position: relative; top: auto; right: auto; text-align: left; margin: 0 10vw 5vw 10vw; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 0ms;}
.header .menu_small>li						{ display: block; margin: 0 0 10px 0;}
.header .menu_small>li:after 				{ display: none;}
.header .menu_small>li a					{ font-size: 14px; font-weight: 500; height: 50px; line-height: 48px; padding: 0 25px; border-radius: var(--linkRadius); background: #fff; color: #000;}
.header .menu_small>li>i					{ width: 60px; height: 50px; display: block; margin-top: -50px; position: relative; z-index: 5; float: right;}
.header .menu_small>li>i:after				{ width: 60px; height: 50px; background: url("../images/arrow_down.svg") 50% 52% no-repeat; float: right; border-radius: 8px; content: "";}
.header .menu_small>li>i.active:after 		{ transform: rotate(-180deg);}
.header .menu_small .sub					{ width: 100%; margin: 0; padding: 10px 0; border-radius: var(--linkRadius); border-top-left-radius: 0; border-top-right-radius: 0; top: -10px; box-shadow: none;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 13px; line-height: 40px; height: 40px; display: block;}

.header .menu_small>li.active>a		{ color: var(--mainColor1); border-bottom: 1px solid #ffffff00;}

.header.active .header_nav 					{ right: 0; transition-delay: 150ms;}
.header.active .menu 						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}
.header.active .menu_small 					{ opacity: 1; transform: translateY(0); transition-delay: 600ms;}

.header .cta 								{ position: relative; right: auto; top: auto; vertical-align: middle; height: 50px; line-height: 50px; width: auto; padding: 0 30px 0 60px; text-align: left; z-index: 825;}
.header .cta:after 							{ top: 0; width: 22px; height: 100%; left: 20px; background-position: 0 48%;}
}
@media (max-width:1000px) {
.header .menu  								{ margin: 5vw;}
.header .menu_small 						{ margin: 0 5vw 5vw 5vw;}
}
@media (max-width:700px) {
.header .menu_mobile						{ margin-left: 15px;}
.header 									{ padding: 5px 0;}
.header .logo								{ width: 100px;}
.header .header_nav							{ border-top-width: 70px;}
.header .menu>li>a							{ font-size: 15px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i							{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after					{ width: 40px; height: 100%; background-color: transparent; top: 0; filter: invert(1);}
.header .sub 								{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a							{ font-size: 14px; line-height: 18px; padding: 8px 0;}

.header .menu_small>li a					{ font-size: 13px; height: 44px; line-height: 44px; padding: 0 20px;}
.header .menu_small>li>i					{ width: 50px; height: 44px; margin-top: -44px;}
.header .menu_small>li>i:after				{ width: 50px; height: 44px;}
.header .menu_small .sub li a				{ background-position: right+20px center;}

.header .cta 								{ height: 44px; width: 40px; line-height: 40px; padding: 0 ; font-size: 0; line-height: 0;}
.header .cta:after 							{ top: 50%; left: 50%; width: 20px; transform: translate(-50%, -50%);}
}





/***** side btn fixed *****/
.side_btn 								{ position: fixed; right: 0; top: 50%; transform: translateY(-50%); z-index: 500; display: grid; grid-gap: 10px;}
.side_btn a								{ display: block; width: 54px; height: 54px; line-height: 54px; position: relative; transition-duration: 0ms; transition-delay: 300ms;}
.side_btn a:after						{ position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: 50% / contain no-repeat; width: 54px; z-index: 5; content: "";}
.side_btn a.tel:after					{ height: 20px; background-image: url("../images/tel-white.svg");}
.side_btn a.gsm:after					{ height: 24px; background-image: url("../images/gsm.svg");}
.side_btn a.map:after					{ height: 22px; background-image: url("../images/map.svg");}
.side_btn a.email:after					{ height: 16px; background-image: url("../images/email.svg");}
.side_btn a.facebook:after				{ height: 20px; background-image: url("../images/facebook.svg");}
.side_btn a.instagram:after				{ height: 22px; background-image: url("../images/instagram.svg");}
.side_btn a.linkedin:after				{ height: 20px; background-image: url("../images/linkedin.svg");}
.side_btn a	span						{ display: block; width: 54px; height: 54px; position: absolute; top: 0; right: 0; background: var(--mainColor1); overflow: hidden;}
.side_btn a	i							{ position: absolute; left: 0; top: 0; font-style: normal; width: 160px; padding-left: 5px; text-align: center; color: #fff; background: var(--mainColor1);  opacity: 0; transition: 100ms all 0ms; }

/*
.side_btn a.avis_google			        { background-color: #fff;}
*/
.side_btn a.avis_google     			{ box-shadow: 0 0 40px 4px rgba(0, 0, 0, 10%);}
.side_btn a.avis_google:after			{ height: 20px; background-image: url("../images/logo_google_fixe.svg");}
.side_btn a.avis_google span	        { background-color: #fff; }
.side_btn a.avis_google i	            { background-color: #fff; color: var(--mainColor2); padding-left: 10px;}

@media (min-width:1201px) {
.side_btn a:hover  						{ background: var(--mainColor1); transition-delay: 0ms;}
.side_btn a.avis_google:hover			{ background: #fff; transition-delay: 0ms;}
.side_btn a:hover span					{ width: 160px; right: 60%;}
.side_btn a.avis_google:hover span		{ width: 190px; right: 60%;}
.side_btn a:hover span:after,
.side_btn a:hover span:before			{ opacity: 1; transition-delay: 200ms;}
.side_btn a:hover i						{ opacity: 1; transition-delay: 250ms;}
}
@media (max-width:1200px) {
.side_btn 								{ display: none; right: calc(10vw + 30px); top: 20px; transform: none; grid-template-columns: repeat(4, 1fr);}
.side_btn a								{ width: 50px; height: 50px;}
.side_btn a:after						{ width: 50px;}
.side_btn a	span						{ width: 50px; height: 50px;}
}
@media (max-width:700px) {
.side_btn 								{ top: 15px; grid-gap: 8px; grid-template-columns: repeat(3, 1fr);}
.side_btn a								{ width: 42px; height: 42px;}
.side_btn a:after						{ width: 42px;}
.side_btn a	span						{ width: 42px; height: 42px;}
.side_btn a.email 						{ display: none;}
}
@media (max-width:400px) {
.side_btn 								{ top: 15px; display: block;}
.side_btn a								{ display: none;}
.side_btn a.gsm 						{ display: block;}
}



/***** cta bloc *****/
.cta_bloc                           	{ background: var(--mainColor2); position: relative; text-align: center; font-size: 24px; line-height: 30px; padding: 40px; border-radius: var(--imgRadius); color: #fff; margin:var(--marginTB)}
.cta_bloc>div                       	{ display: inline-block;}
.cta_bloc a                         	{ color: var(--mainColor1); display: inline-block;}
.cta_bloc lord-icon             		{ width: 70px; height: 70px; margin: 0; display: block; position: absolute; left: 30px; top: 50%; transform: translateY(-50%);}

@media (max-width:1200px) {
.cta_bloc 								{ font-size: 20px; line-height: 26px; padding: 30px;}
.cta_bloc lord-icon             		{ width: 60px; height: 60px; left: 20px;}
}
@media (max-width:1000px) {
.cta_bloc lord-icon             		{ margin: 0 auto 2px auto; position: static; transform: translateY(-12px);}
}
@media (max-width:700px) {
.cta_bloc 								{ font-size: 18px; line-height: 24px; padding: 5vw;}
.cta_bloc lord-icon             		{ width: 50px; height: 50px; transform: translateY(0); margin-bottom: 10px;}
}



/***** bloc txt img *****/
.bloc_txt_img 											{ position: relative; margin: var(--marginTB);}
.bloc_txt_img:before									{ position: absolute; left: 20px; right: 60%; top: 25%; bottom: 0; background: var(--bgColorLight); border-radius: 20px; visibility: hidden; transition: none; content: "";}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 50% 1fr; grid-gap: 0 80px; align-items: center; position: relative;}
.bloc_txt_img .container>.item							{ position: relative;}
.bloc_txt_img .container>.item :last-child 				{ margin-bottom: 0;}
.bloc_txt_img .container .txt .wrap						{ display: inline-block; text-align: left; max-width: 560px;}
.bloc_txt_img .container img 							{ width: 100%; height: auto; object-fit: cover; display: block; position: relative; z-index: 10; border-radius: var(--imgRadius);}
.bloc_txt_img .container p               				{ margin-bottom: 15px;}
.bloc_txt_img .container .link							{ margin-top: 10px;}
.bloc_txt_img .container .multi_links					{ display: grid; grid-template-columns: 140px 140px; grid-gap: 10px; margin-top: 25px;}
.bloc_txt_img .container .multi_links .link				{ margin: 0; text-align: center; padding: 0;}

.bloc_txt_img.reverse:before							{ left: 60%; right: 20px; top: 25%; bottom: -10%; background: var(--bgColorLight); border-radius: 20px; content: "";}
.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1 / 2;}
.bloc_txt_img.reverse .container .txt					{ text-align: right;}
.bloc_txt_img.align_top .container                		{ align-items: start;}

@media (max-width:1200px) { 
.bloc_txt_img .container	                        	{ grid-gap: 0 60px;}
}
@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 1fr; grid-gap: 40px;}
.bloc_txt_img .container .txt .wrap						{ max-width: none;}

.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1;}

.bloc_txt_img .container img      { width: 100%; height: 50vw;}


}
@media (max-width:700px) { 
.bloc_txt_img .container	                        	{ grid-gap: 30px;}
.bloc_txt_img .container p               				{ margin-bottom: 10px;}
.bloc_txt_img .container .multi_links					{ grid-template-columns: 1fr 1fr; grid-gap: 10px; margin-top: 20px;}
}



/***** bloc txt img *****/
.bloc_items_img 										{ position: relative; margin: var(--marginTB);}
.bloc_items_img:before									{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: var(--bgColorLight); border-radius: 0; visibility: hidden; transition: none; content: "";}
.bloc_items_img .container	                        	{ display: grid; grid-template-columns: 30% 1fr; grid-gap: 0 80px; align-items: center; position: relative;}
.bloc_items_img .container>.item						{ position: relative;}
.bloc_items_img .container>.item :last-child 			{ margin-bottom: 0;}
.bloc_items_img .container .txt .wrap					{ display: inline-block; text-align: left;}
.bloc_items_img .container .img p						{ text-align: center; margin-top: 30px; font-size: 22px; line-height: 28px;}
.bloc_items_img .container img 							{ width: 100%; height: auto; object-fit: cover; display: block; position: relative; z-index: 10; aspect-ratio: 3/4; }
.bloc_items_img .container p               				{ margin-bottom: 15px;}

.bloc_items_img .list_items								{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 60px 80px; align-items: start;}
.bloc_items_img .list_items .item 						{ display: grid; grid-template-columns: 1fr; grid-gap: 40px; align-items: start; position: relative;}
.bloc_items_img .list_items .item .icon					{ width: 120px; height: 120px; background: #fff; border-radius: 50%; padding: 25px; display: grid; align-items: center; justify-content: center; transition: all 200ms ease-in-out;}
.bloc_items_img .list_items .item .grid_titre        	{ display: grid; grid-template-columns: auto 1fr; grid-gap: 30px; align-items: center; color: var(--mainColor2) }
.bloc_items_img .list_items .item .icon img				{ aspect-ratio: auto; border-radius: 0; }
.bloc_items_img .list_items .item .sous_titre 			{ font-size: 22px; line-height: 30px; margin-bottom: 10px; transition: color 200ms ease-in-out;}
/*
.bloc_items_img .list_items .item .content 				{ border-bottom: 1px solid #ccc; padding-bottom: 40px;}
*/
.bloc_items_img .list_items .item:last-child .content 	{ border: none; padding-bottom: 0;}
.bloc_items_img .list_items .item .content>a 			{ position: absolute; right: 0; top: 0; width: 100%; height: 100%; font-size: 0; z-index: 15;}
.bloc_items_img .list_items .item .content>a:after 		{ width: 20px; height: 28px; background: url("../images/arrow_link.svg") 100% 50% no-repeat; filter: invert(1); position: absolute; right: 0; top: 45px; content: "";}
.bloc_items_img .list_items .item .content p 			{ margin: 0;}
.bloc_items_img .list_items .item .content p a			{ z-index: 20;}

.bloc_items_img.reverse:before							{ right: 0; left: 0;}
.bloc_items_img.reverse .container 						{ grid-template-columns: 1fr 40%;}
.bloc_items_img.reverse .container>.item:last-child		{ grid-area: 1 / 1;}
.bloc_items_img.reverse .container>.item:first-child 	{ grid-area: 1 / 2;}
.bloc_items_img.reverse .container .txt					{ text-align: right;}
.bloc_items_img.align_top .container                	{ align-items: start;}

@media (min-width:1201px) { 
.bloc_items_img .list_items .item .grid_titre:hover .sous_titre 	{ color: var(--mainColor1);}
.bloc_items_img .list_items .item .grid_titre:hover .icon 			  { transform: scale(1.075);}
}
@media (max-width:1400px) { 
.bloc_items_img .list_items .item .icon					{ width: 100px; height: 100px; }
}
@media (max-width:1200px) { 
.bloc_items_img .container	                        	{ grid-gap: 0 60px; align-items: start; grid-template-columns: 45% 1fr;}
.bloc_items_img .list_items								{ grid-template-columns: 1fr; grid-gap: 40px;}
.bloc_items_img .list_items .item						{ grid-gap: 10px;}
.bloc_items_img .list_items .item .icon					{ width: 100px; height: 100px;}
.bloc_items_img .list_items .item .content 				{ padding-bottom: 30px;}
.bloc_items_img.reverse .container 						{ grid-template-columns: 1fr 35%;}
}
@media (max-width:1000px) { 
.bloc_items_img .container 								{ grid-template-columns: 1fr; grid-gap: 50px;}
.bloc_items_img .container .txt .wrap					{ max-width: none;}

.bloc_items_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_items_img.reverse .container>.item:last-child		{ grid-area: 2;}
.bloc_items_img.reverse .container>.item:first-child    { grid-area: 1;}
}
@media (max-width:700px) { 
.bloc_items_img .container	                        	{ grid-gap: 30px;}
.bloc_items_img .container .img p						{ margin-top: 20px; font-size: 18px; line-height: 24px;}
.bloc_items_img .container p               				{ margin-bottom: 10px;}

.bloc_items_img .list_items								{ grid-gap: 25px;}
.bloc_items_img .list_items .item						{ display: block;}
.bloc_items_img .list_items .item .icon					{ width: 40px; height: 40px; padding: 0; background: none; position: absolute; left: 0; top: 0;}
.bloc_items_img .list_items .item .icon img				{ filter: invert(0);}
.bloc_items_img .list_items .item .sous_titre			{ font-size: 16px; line-height: 20px; min-height: 40px; display: grid; align-items: center; padding-left: 60px;}
.bloc_items_img .list_items .item .content 				{ padding-bottom: 25px;}
.bloc_items_img .list_items .item .content>a:after 		{ width: 30px; height: 30px; border-radius: 50%; background-position: -5px 50%; background-color: var(--mainColor1); filter: invert(0); top: 5px;}
}



/***** partners *****/
.partners 									{ text-align: center; position: relative; padding: 0;}
.partners .container 						{ display: grid; grid-gap: 20px; position: relative;}
.partners .item .icon 						{ background-color: #fff; border-radius: var(--linkRadius); border: 1px solid #e5e5e5; display: grid; align-items: center; height: 90px;}
.partners .item .icon img					{ display: block; margin: 0 auto; width: 120px; height: auto;}
.partners .item .icon a img              	{ transition: all 300ms ease-in-out;}


.partners .container.col_8 				{ grid-template-columns: repeat(8, 1fr);}
.partners .container.col_6 				{ grid-template-columns: repeat(6, 1fr);}
.partners .container.col_3 				{ grid-template-columns: repeat(3, 1fr);}


@media (max-width: 1400px){
.partners .container.col_8,
.partners .container.col_6						{ grid-template-columns: repeat(4, 1fr);}
}
@media (max-width: 700px){
.partners .container						{grid-gap: 10px;}
.partners .container.col_8,
.partners .container.col_6 				    { grid-template-columns: repeat(2, 1fr);}
.partners .item .icon 						{ height: 70px;}
.partners .item .icon img					{ width: 100px;}
}



/***** show hide *****/
.show_hide                        			{ position: relative; margin: 25px 0;}
.show_hide.no_marge                        	{ margin: 0;}
.show_hide .item                  			{ margin-top: 10px;}
.show_hide .titre                 			{ font-size: 16px; line-height: 24px; text-transform: none; font-weight: 500; position: relative; cursor: pointer; letter-spacing: 0.6px; color: var(--mainColor2); padding: 20px 80px 22px 30px; margin: 0; border-radius: var(--linkRadius); background-color: #FFF;}
.show_hide .hide                  			{ margin: 0; padding: 30px; display: none;}
.show_hide .hide p a						{ color: var(--mainColor2); }
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

@media (min-width:1201px){
.show_hide .hide p a:hover     				{ color: var(--mainColor2);}
}
@media (max-width:1200px){
.show_hide .titre                 			{ padding: 20px 70px 20px 25px;}
.show_hide .hide                  			{ padding: 25px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0;}
.show_hide .titre                 			{ padding: 15px 65px 15px 20px; font-size: 15px; line-height: 22px;}
.show_hide .hide                  			{ padding: 20px;}
}

/* custom titre arrow */
.show_hide .titre_arrow:after          		{ width: 18px; height: 100%; position: absolute; right: 25px; top: 0;background: url("../images/arrow_down.svg") 50% / contain no-repeat; transition: none; content: ""; }
.show_hide .titre_arrow.active:after   		{ transform: rotate(180deg);}

@media (max-width:700px){
.show_hide .titre_arrow:after          		{ right: 20px;}
}


/***** moving img *****/
.moving_img									{ position: relative; overflow: hidden;}
.moving_img .row 							{ width: auto; display: flex;}
.moving_img .row .grid 						{ width: auto; display: flex; animation: moving_img 80s linear infinite;}
.moving_img .row .grid div 					{ padding: 0 10px;}
.moving_img .row .grid img 					{ width: auto; height: clamp(300px, 35vw, 600px); display: block; object-fit: cover; border-radius: var(--linkRadius); transition: all 300ms ease-in-out;}
.moving_img .link							{ display: block; margin: clamp(20px, 8vw, 40px) auto 0 auto; width: fit-content;}

@keyframes moving_img {
0%											{ transform: translate(0, 0);}
100% 										{ transform: translate(-100%, 0);}
}
@media (max-width:700px) {
.moving_img .row .grid div 					{ padding: 0 5px;}
.moving_img .row .grid img 					{ height: 55vw;}
}



/***** bloc rs *****/
.bloc_rs									{ font-size: 0; line-height: 0; letter-spacing: 0;}
.bloc_rs a									{ width: 50px; height: 50px; display: block; overflow: hidden; background: var(--mainColor1); border-radius: var(--linkRadius);}
.bloc_rs a:after							{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.bloc_rs .facebook:after					{ background: url("../images/facebook.svg") 50% no-repeat;}
.bloc_rs .instagram:after					{ background: url("../images/instagram.svg") 50% no-repeat;}
.bloc_rs .scroll:after 						{ background: url("../images/scrolltop.svg") 50% 46% no-repeat;}

@media (max-width:700px) {
.bloc_rs a									{ width: 40px; height: 40px;}
}




/***** catalogue *****/
.catalogue 							{ margin: var(--marginT) 0 clamp(20px, 2vw, 30px) 0;}
.catalogue .slider				    { margin: 0 -10px 25px; }
.catalogue .sous_titre 				{ display: inline-block; }
.catalogue .item 					{ position:relative; padding: 10px; background:#fff; color: var(--mainColor2); margin: 0 10px;}
.catalogue .item .hover 			{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); opacity:0; transition:all ease-in-out 400ms;}
.catalogue .titre_main 				{ margin-bottom:0}
.catalogue .item a 				    { position: relative; display: block; color: var(--mainColor2);}
.catalogue .item img 				{ width:100%; height:auto; display:block;}
.catalogue .label 					{ background-color: var(--mainColor1); color: #fff; padding: 0 10px; line-height: 32px; text-transform: uppercase; display: block; width: 100%; border: none; text-align: center; margin-bottom: 25px; }
.catalogue .title 					{ padding: 0 20px 10px; font-size: 16px; }
.catalogue .price 					{ padding: 0 20px 25px; font-size: 20px; font-weight: 700; color: var(--mainColor1); }
.catalogue .slick-arrow				{ position: absolute; top:-90px; width: 50px; height: 50px; font-size: 0; display: block; border: 0; cursor: pointer;}
.catalogue .slick-prev				{ right: 75px; }
.catalogue .slick-next				{ right: 15px; }
.catalogue .link 					{ margin-right:5px;}

@media (min-width:1201px) {
.catalogue .item:hover .hover 		{ opacity:1;}
.catalogue .slick-arrow:hover 		{ background-color:#a20008;}
}
@media (max-width:800px) {
.catalogue .link 					{ display: block; text-align: center; margin: 10px 0;}
}
@media (max-width:600px) {
.catalogue 							{ margin:35px 0 50px;}
.catalogue .slider 					{ margin:0 -15px 50px; padding-bottom:90px;}
.catalogue .slick-arrow 			{ top:auto; bottom:0; right:50%;}
.catalogue .slick-prev  			{ margin-right:5px;}
.catalogue .slick-next  			{ margin-right:-55px;}
.catalogue .link 					{ display:block;text-align:center; margin:0 0 10px;}
}







/***** footer *****/
.footer										{ position: relative; color: #000; padding-top: clamp(20px, 8vw, 100px); background-color: #fff;}
.footer .bloc_footer 						{ display: inline-block; vertical-align: top; position: relative; font-size: 15px; line-height: 26px;}
.footer .bloc_footer.heading_top 			{ display: block; margin-bottom: clamp(20px, 7vw, 40px);}
.footer .bloc_footer .logo 					{ width: 220px; height: auto; display: block;}
.footer .bloc_footer .titre_footer			{ font-size: 18px; font-weight: 600; letter-spacing: 0.6px; margin: 0; padding-bottom: 5px;}
.footer .bloc_footer p						{ margin: 15px 0 0 0;}
.footer .bloc_footer p a					{ color: #000; display: inline-block;}
.footer .bloc_footer .icon 					{ padding-left: 30px; position: relative;}
.footer .bloc_footer .icon:after 			{ width: 18px; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.footer .bloc_footer .address:after 		{ background: url(../images/map.svg) 0 50% no-repeat;}
.footer .bloc_footer .tel a:after 			{ background: url(../images/tel.svg) 0 50% no-repeat;}
.footer .bloc_footer .gsm a:after 			{ background: url(../images/gsm.svg) 2px 60% no-repeat;}
.footer .bloc_footer .email a:after 		{ background: url(../images/email.svg) 0 50% no-repeat;}


.footer ul.bloc_footer     					{ margin: 0 0 0 clamp(60px, 5vw, 100px);}
.footer ul.bloc_footer li   				{ margin-top: 5px; display: flex; justify-content: space-between; min-width: 240px; font-size: 12px ; /*border-bottom: 1px solid #313131;*/ }
.footer ul.bloc_footer li a 				{ color: #000; display: inline-block; padding: 0 0 0 20px;}
.footer ul.bloc_footer li a:after			{ width: 6px; height: 100%; background: url(../images/list.svg) 0 50% no-repeat; position: absolute; left: 0; top: 0; content: "";}

.footer .bloc_rs							{ position: absolute; right: 0; top: 5px;}
.footer .bloc_rs a							{ display: inline-block; vertical-align: top; margin-right: 10px;}
.footer .bloc_rs .scroll 					{ margin: 0;}

.footer_bottom   							{ padding: 20px 0; line-height: 0; margin: clamp(20px, 7vw, 80px) 0 0 0;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.footer_bottom li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -15px; top: 4px; background: var(--mainColor1);}
.footer_bottom li:last-child:after 			{ display: none;}
.footer_bottom li a							{ color: #000;}

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 20px; transition: bottom 300ms ease-in-out;}
.toponweb img								{ width: 70px; height: auto; display: block; margin: 0 auto; filter: invert(0); transition: all 300ms ease-in-out;}

@media (min-width:1201px) {
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor1);}
}
@media (max-width:1200px) {
.footer .bloc_footer .logo 					{ width: 180px;}
.footer .bloc_rs							{ top: 0;}
}
@media (max-width:1000px) {
.footer										{ padding-top: var(--paddingT);}
.footer .bloc_footer.coordonnees			{ display: block; margin-bottom: clamp(20px, 7vw, 40px);}
.footer ul.bloc_footer     					{ margin: 0 clamp(60px, 5vw, 100px) 0 0;}
}
@media (max-width:700px) {
.footer .bloc_footer 						{ padding: 0; font-size: 14px; line-height: 24px;}
.footer .bloc_footer .logo 					{ width: 140px; padding-bottom: 5px;}
.footer ul.bloc_footer     					{ display: block; margin: 10vw 0;}
.footer ul.bloc_footer li   				{ margin-top: 10px;}
.footer .bloc_rs							{ top: -2px;}
.footer_bottom 	 							{ text-align: left; padding: 0 0 20px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 11px; line-height: 28px;}
.footer_bottom li:after						{ display: none;}
}



















